﻿.normalize-height
{
    height:auto !important;
}

.navbar {
    overflow: hidden
}

#slides {
    display: none
}

.container {
    margin: 0 auto
}
    
.captions
{
    margin: 0 !important;
    padding: 1em 10px 0.75em !important;
    background: #FFF !important;
   
	/*opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */

}
.slidesjs-navigation {
    margin-top:3px;
}
    
.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
    background: none !important;
    padding-left: 16px;
}

.slidesjs-pagination li a {
    display: block;
}

.slidesjs-pagination-item a{
	background-color:transparent !important;
	background-image:url(../images/shared/slide_nav.png) !important;
	background-repeat:no-repeat !important;
	width: 16px !important;
	height: 16px !important;
	cursor:pointer !important;
	padding-top:0 !important;
	margin:0 !important;
}

a.slidesjs-next {
	background-color:transparent !important;
	background-image:url(../images/shared/slide_next.png) !important;
	background-repeat:no-repeat !important;
	width: 30px !important;
	height: 30px !important;
	cursor:pointer !important;
	padding-top:0 !important;
	margin:0 !important;
}

a.slidesjs-next:hover {
	background-image:url(../images/shared/slide_next_hover.png) !important;
}

a.slidesjs-previous {
	background-color:transparent !important;
	background-image:url(../images/shared/slide_prev.png) !important;
	background-repeat:no-repeat !important;
	width: 30px !important;
	height: 30px !important;
	cursor:pointer !important;
	padding-top:0 !important;
	margin:0 !important;
}

a.slidesjs-previous:hover {
	background-image:url(../images/shared/slide_prev_hover.png) !important;
}

.slidesjs-pagination-item  
{
    margin:0 !important;
    padding:0 !important;
}
.slidesjs-pagination-item a 
{
	background-image:url(../images/shared/icons-sprite.png) !important;
	}

/*.slidesjs-pagination-item a:hover  {
	background-image:url(../images/shared/slide_nav_hover.png) !important;
}

.slidesjs-pagination-item a.active {
	background-image:url(../images/shared/slide_nav_active.png) !important;
	cursor:default !important;
}*/

.slidesjs-pagination-item a {
	background-position:  -112px -64px !important;	
}
.slidesjs-pagination-item a:hover  {
	background-position: -112px -96px !important;	
}
.slidesjs-pagination-item a.active {
	background-position:  -112px -80px !important;
	cursor:default !important;
}
/*
.slidesjs-next {
    float:right;
	background-position: -80px -64px !important;
    margin-right: 5px;
}
.slidesjs-next:hover {
	background-position:  -80px -94px !important;
}
.slidesjs-previous 
{
    float:right;
	background-position: -96px -64px !important;
    margin-right: 5px;
}
.slidesjs-previous:hover {
	background-position: -96px -94px;
}*/
.slidesjs-pagination {
    margin: 0 !important;
    padding:0 !important;
    float: right;
    list-style: none;
        
}   
.slidesjs-pagination {
    margin: 0 !important;
    padding:0 !important;
}   
.slidesjs-controlwrapper 
{
    position:absolute;
    top:10px;
    right:10px;
    z-index:100000;
}  

.carousel-wrapper
{
    margin-left: 10px;
}

.slidetext
{
   color: black;
   font-size:12px;
   font-size:12px;


}